## kshisen 24.12.0

=== debian/changelog ===
kshisen (4:24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:18:41 +0000

kshisen (4:24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 14:13:01 +0000

kshisen (4:24.11.80-0ubuntu2) plucky; urgency=medium

  * Fix runtime dep to be kdegames-mahjongg-data-kf6 instead of the old
    -kf5 package.

 -- Rik Mills <rikmills@kde.org>  Wed, 27 Nov 2024 19:46:50 +0000

kshisen (4:24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Nov 2024 12:49:06 +0000

kshisen (4:24.08.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 11:45:09 +0000
