## kshisen 24.12.1

=== debian/changelog ===
kshisen (4:24.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 15 Jan 2025 18:21:45 +0100

kshisen (4:24.12.0-1) unstable; urgency=medium

  [ Rik Mills ]
  * Fix runtime dep to be kdegames-mahjongg-data-kf6 instead of the old
    -kf5 package.

  [ Salvo 'LtWorf' Tomaselli ]
  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 21 Dec 2024 23:43:46 +0100
