## kshisen 25.08.1

=== sounds/CMakeLists.txt ===
file(GLOB sounds_ogg "*.ogg")

install(FILES ${sounds_ogg} DESTINATION ${KDE_INSTALL_SOUNDDIR}/kshisen)
