=== src/CMakeLists.txt ===
--- 
+++ 
@@ -35,6 +35,17 @@
 file(GLOB ICON_SRCS "${CMAKE_CURRENT_SOURCE_DIR}/../icons/*-apps-kshisen.png")
 ecm_add_app_icon(kshisen ICONS ${ICON_SRCS})
 
+if(APPLE)
+    set_target_properties(kshisen PROPERTIES
+           MACOSX_BUNDLE_DISPLAY_NAME "Kshisen"
+        MACOSX_BUNDLE_BUNDLE_NAME "Kshisen"
+       MACOSX_BUNDLE_LONG_VERSION_STRING "Kshisen ${RELEASE_SERVICE_VERSION}"
+        MACOSX_BUNDLE_SHORT_VERSION_STRING "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}"
+        MACOSX_BUNDLE_BUNDLE_VERSION "${RELEASE_SERVICE_VERSION}"
+        MACOSX_BUNDLE_GUI_IDENTIFIER "org.kde.kshisen"
+        MACOSX_BUNDLE_COPYRIGHT "2024 The Kshisen Developers")
+endif()
+
 target_link_libraries(kshisen
     KMahjongglib6
     KDEGames6
@@ -43,6 +54,7 @@
     KF6::DBusAddons
     KF6::I18n
     KF6::XmlGui
+    KF6::IconThemes
     Qt6::Gui
 )
