=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 6.0.0~),
                gettext,
-               libkdegames6-dev (>= 4:25.08.1~),
+               libkdegames6-dev (>= 4:25.08.2~),
                libkf6config-dev (>= 6.0.0~),
                libkf6coreaddons-dev (>= 6.0.0~),
                libkf6crash-dev (>= 6.0.0~),
                libkf6dbusaddons-dev (>= 6.0.0~),
                libkf6doctools-dev (>= 6.0.0~),
                libkf6xmlgui-dev (>= 5.90.0~),
-               libkmahjongg-dev (>= 4:25.08.1~),
+               libkmahjongg-dev (>= 4:25.08.2~),
                pkg-kde-tools,
                qt6-base-dev (>= 6.5.0~),
 Standards-Version: 4.7.0
