## kshisen 25.08.2+p24.04+vstable+git20251011.1253

=== debian/changelog ===
kshisen (4:25.08.2+p24.04+vstable+git20251011.1253-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 12:53:43 +0000

kshisen (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:34:29 +0000
