=== icons/CMakeLists.txt ===
ecm_install_icons(ICONS
    128-apps-kshisen.png
    64-apps-kshisen.png
    48-apps-kshisen.png
    32-apps-kshisen.png
    22-apps-kshisen.png
    16-apps-kshisen.png
    DESTINATION ${KDE_INSTALL_ICONDIR}
    THEME hicolor
)
