## kshisen 25.08.3+p24.04+vunstable+git20251123.1039

=== debian/changelog ===
kshisen (4:25.08.3+p24.04+vunstable+git20251123.1039-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 10:39:23 +0000

kshisen (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:36:17 +1000
