## kshisen 25.12.0+p24.04+vunstable+git20260104.0223

=== debian/changelog ===
kshisen (4:25.12.0+p24.04+vunstable+git20260104.0223-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 04 Jan 2026 02:23:22 +0000

kshisen (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:32:11 +1000
