## kshisen 25.12.1+p24.04+vstable+git20260128.0943

=== debian/changelog ===
kshisen (4:25.12.1+p24.04+vstable+git20260128.0943-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 09:43:23 +0000

kshisen (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:21:18 +1000
