## kshisen 25.12.1+p24.04+vstable+git20260131.0354

=== debian/changelog ===
kshisen (4:25.12.1+p24.04+vstable+git20260131.0354-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 03:54:08 +0000
